Homebrew [Help] Can't Update Version.bin

Blitzur

Member
OP
Newcomer
Joined
Jul 20, 2016
Messages
19
Trophies
0
Age
30
XP
101
Country
Gambia, The
Hi,

I am vurrently on 5.5.1 but i think it is spoofed from 5.0.0 maybe. I don't quite remember :(
When i download version.bin v560 from NUS and try to install it it doesn't work.
WUP Installer always tells me this is not a title, dlc, game, update oder version.

Should i just update the regular way to 5.5.2 and downgrade my browser?
I have Brain Age Haxchi.

The reason why I want to do this is to download stuff in the eShop.
I can go in an start a download but it wouldn't finish. I giess due to the wrong Version.
 

Lacius

Well-Known Member
Member
Joined
May 11, 2008
Messages
18,100
Trophies
3
XP
18,356
Country
United States
Hi,

I am vurrently on 5.5.1 but i think it is spoofed from 5.0.0 maybe. I don't quite remember :(
When i download version.bin v560 from NUS and try to install it it doesn't work.
WUP Installer always tells me this is not a title, dlc, game, update oder version.

Should i just update the regular way to 5.5.2 and downgrade my browser?
I have Brain Age Haxchi.

The reason why I want to do this is to download stuff in the eShop.
I can go in an start a download but it wouldn't finish. I giess due to the wrong Version.
Use NNU Patcher to get into eShop. Even if you spoofed 5.5.2, you would have to use NNU Patcher.
 

Blitzur

Member
OP
Newcomer
Joined
Jul 20, 2016
Messages
19
Trophies
0
Age
30
XP
101
Country
Gambia, The
Have u ever tried to go in the shop with an old version? That doesn't work at all :D
OC i sed NNU but it doesn't download.
It starts and fails.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • Xdqwerty
    what are you looking at?
  • BakerMan
    I rather enjoy a life of taking it easy. I haven't reached that life yet though.
    Xdqwerty @ Xdqwerty: @SylverReZ, can't you just wait to summer vacation for me to do it?